import { z } from 'zod';

export const companyOfferSchema = z.object({
  companyName: z.string({
    error: 'Company name is required',
  }),
  contactPerson: z.string({
    error: 'Contact person is required',
  }),
  email: z.email({
    error: 'Invalid email',
  }),
  phone: z.string().optional(),
});
